import { AuthGuard } from "@/components/auth-guard";
import { FulfillmentWarehouseDashboard } from "@/components/fulfillment-warehouse/fulfillment-warehouse-dashboard";

export default function FulfillmentWarehousePage() {
  return (
    <AuthGuard>
      <FulfillmentWarehouseDashboard />
    </AuthGuard>
  );
}
